/*Bootstrap overwrite*/
h1 {
  color:#a6cb3c !important;
  text-transform:uppercase;
}

table {
  font-family:'Istok Web', san-serif;
}

td,
th {
  text-transform:uppercase
}

thead {
  font-family: 'Raleway', sans-serif !important;
}

.table td,
.table th {
  background-color: inherit;
}

.container {
  padding-right: 30px;
  padding-left: 30px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 15px 8px;
  border-top: none;
}
 
td {
  font-size:0.9em;
}

.table > thead > tr > th {
  border-bottom: none;
}
 
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
  color:#a6cb3c;
  font-weight:500;
  text-transform:uppercase
}

.table a, .table a:visited, .table a:hover {color:#464646}

/*.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: rgba(75, 68, 68, 0.03);
}*/

.table-hover > tbody > tr:hover {
  background-color:rgba(75, 68, 68, 0.03);
}

.table-striped > tbody > tr.highlight, .table-striped > tbody > tr.highlight-participant {
  background-color: #A4C83F;
}

.admin .table-striped > tbody > tr:nth-of-type(odd) {
  background-color: rgba(127,127,127,0.1);
}

.admin .table-hover > tbody > tr:hover {
  background-color:rgba(127,127,127,0.2);
}

.admin .table-striped > tbody > tr.highlight {
  background-color: #A4C83F;
}

.breadcrumb{color:#fff}

/*Event results table / show hide rows*/
#event-result-table > tbody > tr {
  display: none;
}

#event-result-table > tbody > tr.showGender.showDivision.showTeam {
  display: table-row;
}

@media screen and (max-width: 767px) {
  .table-responsive { 
    border: none;
  }
}

label {
  margin-right:10px;
  font-size:1.1875em;
  font-weight: normal;

}

.form-control:focus {
  border-color: #b9e04c;
}

@media (min-width: 768px) {
  .form-inline .form-control {
    width: 100%;
  }
}

.btn {
  margin-right:5px;
}

.btn-default {
  color: #464646;
  background-color: #fff;
  border-color: #ccc;
  text-transform:uppercase;
  font-family: 'Istok Web', sans-serif;
  font-weight:300;
}



.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #2325a7;
  border-color: #9ec333;
}

.dropdown-toggle.btn-default {
  color: #fff;
  background-color: #a1c53e;
  border-color: #9ec333;
}

.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #a1c53e;
  border-color: #9ec333;
}


.breadcrumb {
  padding: 0 0;
  margin: 21px 0;
  list-style: none;
  border-radius: 4px;
  text-transform:uppercase;
  font-size:0.8125em;
  background-color: inherit;
}

.breadcrumb > .active {
  color: #777;
  font-weight:600;
}

#header .img-responsive {
  width: 100%;
}
/* end Bootstrap overwrite */


/*.form-control {
  width: 300px;
}*/

form#EventParam .form-control {
    width: 120px;
}

/*
.tt-dropdown-menu,
.gist {
  text-align: left;
}

.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 30px;
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 422px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #5B5B5B;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #a6cb3c;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}
*/

img.owner-thumbnail {
  height: 50%;
  width: 50%;
}

.legacy-data {
  color: #CD950C;
}

.btn-create, .btn-upload {
    background-color: #7A9432;
    border-color: #7A9432;
    color: #fff;
}

div.admin button.btn-create, div.admin a.btn-danger {
  margin-top:36px;
}

.modal-content {
  background-color: #f5f5f5;
  /*color: #fff;*/
}

.modal-content fieldset {
  border: none;
}

.dropdown-menu {
  background-color: #5B5B5B;
}

.datepicker.dropdown-menu {
  background-color: #fff;
}

div.dropdown-pastevents .dropdown-menu {
  background-color: #FFF;
}

.dropdown-pastevents button:hover{
  background-color:#f5f5f5;
  color:#2c2626;
 
}

.dropdown-pastevents button:visited{
  background-color:#f5f5f5;
  color:#2c2626;
 
}

.bootstrap-select.btn-group .btn .filter-option {   
    padding-left: 5px;
  
}

.datepicker {
  z-index: 99999;
}